.theme {
  background: #fdfff5 !important;
  color: #192841 !important;
}

.header {
  background: #192841 !important;
  color: #fdfff5 !important;

  a {
    color: #fdfff5 !important;
  }
}

.user {

}